MATE-POWER-PREFERENCES(1)

NAME
mate-power-preferences - mate power preferences gui

SYNOPSIS
mate-power-preferences [ --verbose ] [ --help ]

DESCRIPTION

This manual page documents briefly the mate-power-preferences command.

mate-power-preferences is the gui program for the mate power management infrastructure

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging.

SEE ALSO

mate-power-manager (1).

The programs are documented fully on http://mate.org/projects/mate-power-manager/ .

AUTHOR

This manual page was written by Oliver Grawert <ogra@ubuntu.com> for the Debian system.